Bug 1550729 - Replication configuration page does not open when child database is down
Summary: Replication configuration page does not open when child database is down
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Yuri Rudman
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1533958
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-03-01 21:58 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
6 users (show)

(edit)
Clone Of: 1533958
(edit)
Last Closed: 2018-06-25 14:17:44 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-03-01 22:01:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/77fcaec0f66143c8bb2e7514a4df1bac49eaa5cd

commit 77fcaec0f66143c8bb2e7514a4df1bac49eaa5cd
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Thu Jan 25 16:03:21 2018 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 1 16:57:46 2018 -0500

    Merge pull request #16889 from yrudman/rescue-attempt-to-get-backlog-for-replication
    
    Rescue attempt to get backlog for remote db in PglogicalSubscription#backlog
    (cherry picked from commit 0e76e3438f193ebf16aa745da35386ea2e378d15)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1550729

 app/models/pglogical_subscription.rb       | 3 +++
 spec/models/pglogical_subscription_spec.rb | 6 ++++++
 2 files changed, 9 insertions(+)

Comment 3 Tasos Papaioannou 2018-04-30 15:58:13 UTC
Verified on 5.8.4.2.

Comment 5 errata-xmlrpc 2018-06-25 14:17:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.